[arch-commits] Commit in libmsn/repos (extra-i686 extra-i686/PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Fri Apr 24 09:40:00 EDT 2009


    Date: Friday, April 24, 2009 @ 09:40:00
  Author: andrea
Revision: 36548

Merged revisions 36547 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/libmsn/trunk

........
  r36547 | andrea | 2009-04-24 15:39:40 +0200 (Fri, 24 Apr 2009) | 1 line
  
  upgpkg: libmsn 4.0beta4-2
........

Modified:
  libmsn/repos/extra-i686/	(properties)
  libmsn/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)


Property changes on: libmsn/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libmsn/trunk:1-25235
   + /libmsn/trunk:1-36547

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-24 13:39:40 UTC (rev 36547)
+++ extra-i686/PKGBUILD	2009-04-24 13:40:00 UTC (rev 36548)
@@ -5,18 +5,23 @@
 pkgname=libmsn
 pkgver=4.0beta4
 _pkgver=4.0-beta4
-pkgrel=1
+pkgrel=2
 pkgdesc="A reusable, open-source, fully documented library for connecting to Microsoft's MSN"
 url="http://sourceforge.net/projects/libmsn/"
 arch=('i686' 'x86_64')
 license=('GPL2')
 depends=('openssl')
 makedepends=('cmake')
-source=("http://downloads.sourceforge.net/$pkgname/$pkgname-$_pkgver.tar.bz2")
-md5sums=('b0155f01443644d7c4a60269e44d8dac')
+source=("http://downloads.sourceforge.net/$pkgname/$pkgname-$_pkgver.tar.bz2"
+	'fix-bug-with-emesene.patch')
+md5sums=('b0155f01443644d7c4a60269e44d8dac'
+         '0af8ffc14ab0b4abae84e83892d0c1ba')
 
 build() {
   cd ${srcdir}/$pkgname-$_pkgver
+
+  patch -p1 -i ${srcdir}/fix-bug-with-emesene.patch || return 1
+
   mkdir build
   cd build
   cmake -D CMAKE_INSTALL_PREFIX=/usr .. || return 1



More information about the arch-commits mailing list